Subject: Re: [PATCH] sky2: re-enable 88E8056 for most motherboards

From: Daniel Drake <[email-masked]>
Date: Sun, 13 May 2007 11:55:29 -0400

Stephen Hemminger wrote:
> I can use DMI to narrow down to one motherboard. 
> Or just let everything through and let user's discover what's unstable, it fails
> relatively quickly.
> 
> Could you please get full PCI info lspci -vvxxx for working/non-working 88e8056 (Yukon EC-U)
> systems? It might be some PCI Express setup by the BIOS, but so far haven't
> found any difference that mattered.

I haven't seen any reports of systems affected by the corruption issue 
so I can't provide any data there.

Here is the full lspci output for a few systems with 88E8056 devices 
that work fine:

Gigabyte P965-S3
http://bugs.gentoo.org/attachment.cgi?id=118827&action=view

Gigabyte P965-S3 (from another user)
http://bugs.gentoo.org/attachment.cgi?id=118848&action=view

Asus P5B deluxe
http://bugs.gentoo.org/attachment.cgi?id=119038&action=view

Daniel